"""default

Revision ID: a0ba95d1b35d
Revises: 
Create Date: 2021-10-13 18:23:40.663346

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'a0ba95d1b35d'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('info',
    sa.Column('id_record', sa.Integer(), nullable=False),
    sa.Column('datas', sa.String(), nullable=False),
    sa.Column('sorted_datas', sa.String(), nullable=False),
    sa.Column('date_record', sa.String(), nullable=False),
    sa.PrimaryKeyConstraint('id_record')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('info')
    # ### end Alembic commands ###
